.landing-page .content .info button {
    border: 0;
    border-radius: 35px;
    padding: 12px 30px;
    margin-top: 30px;
    cursor: pointer;
    color: #FFF;
    background-color: #ff9100;
}

.footerbtn {
    border: 0;
    border-radius: 35px;
    padding: 12px 30px;
    cursor: pointer;
    color: #FFF;
    height: 55px !important;
}

.rainbow-button {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 17rem;
    height: 50px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.3em;
    background-size: 100%;
    background-color: #ff9100;

}

.rainbow-button:hover {
    background-position: right;
}

.rainbow-button:before {
    content: '';
    background: #ff9100;
    position: absolute;
    background-size: 400%;
    z-index: -1;
    filter: blur(10px);
    width: 95%;
    height: 88%;
    animation: glowing 20s linear infinite;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

.rainbow-button:hover:before {
    opacity: 1;
}


@keyframes glowing {
    0% {
        background-position: 0 0;
    }

    50% {
        background-position: 200% 0;
    }

    100% {
        background-position: 0 0;
    }
}